.header {
    background-color:aqua;
    color:black;
    padding : 1px 16px;
}

.header-tt {
    font-size: 24px;
}

body {
    margin: 0;
}

.content {
    margin: 16px !important;
}

.announce {
    color:red;
}

.footer {
    background-color: #666666;
    color: white;
    text-align: center;
    padding: 1px 8px;
}